/*     115411 : 이미지 (모바일/PC 출력 구분)      */
.img__115411__ {max-width:100%}
.img__115411__ * {box-sizing:border-box}
.img__115411__ a {display:block;vertical-align:top}
.img__115411__ img {vertical-align:top}
.img__115411__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__115411__ .img_m {display:none;}
	.img__115411__ .img_pc {display:block;}
	.img__115411__ .img_pc img {width:1200px;}
}

/*     117771 : 이미지 (모바일/PC 출력 구분)      */
.img__117771__ {max-width:100%}
.img__117771__ * {box-sizing:border-box}
.img__117771__ a {display:block;vertical-align:top}
.img__117771__ img {vertical-align:top}
.img__117771__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__117771__ .img_m {display:none;}
	.img__117771__ .img_pc {display:block;}
	.img__117771__ .img_pc img {width:px;}
}

/*     115332 : 이미지      */
.img__115332__ {max-width:100%}
.img__115332__ * {box-sizing:border-box}
.img__115332__ a {display:block;vertical-align:top}
.img__115332__ img {width:1920px;vertical-align:top}

/*     115413 : 맞춤전송폼 - 기본폼      */
.myreg_form__115413__ {padding:10px}
.myreg_form__115413__ * {box-sizing:border-box}
.myreg_form__115413__ dd * {box-sizing:content-box}
.myreg_form__115413__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__115413__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	box-sizing:border-box;list-style:none;
}
.myreg_form__115413__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__115413__ li:first-child {border-top:none}
.myreg_form__115413__ dl {display:table;width:100%;margin:0}
.myreg_form__115413__ dt {display:table-cell;width:140px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__115413__ dt i {font-style:normal;color:#d00000}
.myreg_form__115413__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__115413__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__115413__ textarea {margin:2px 0;font-size:12px}
.myreg_form__115413__ input[type=text],
.myreg_form__115413__ textarea,
.myreg_form__115413__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__115413__ label {font-size:14px}

.myreg_form__115413__ .privacy {margin:0 0 15px}
.myreg_form__115413__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__115413__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__115413__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__115413__ .submit {text-align:center}
.myreg_form__115413__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

